Apple Xcode OpenBase Multiple Privilege Escalation Vulnerabilities

Bugtraq ID: 20562
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2006-5328
CVE-2006-5327
Remote: No
Local: Yes
Published: Oct 16 2006 12:00AM
Updated: Oct 31 2007 07:36PM
Credit: Kevin Finisterre is credited with discovering these issues.
Vulnerable: Openbase International Ltd. OpenBase 10.0 _MacOSX
Openbase International Ltd. OpenBase 9.1.5 _MacOSX
Openbase International Ltd. OpenBase 8.0.4 _MacOSX
Openbase International Ltd. OpenBase 7.0.15 _MacOSX
Apple Xcode 2.2
Apple Mac OS X 10.4.10
Apple Mac OS X 10.4.9
Apple Mac OS X 10.4.8
Apple Mac OS X 10.4.7
Apple Mac OS X 10.4.6
Apple Mac OS X 10.4.5
Apple Mac OS X 10.4.4
Apple Mac OS X 10.4.3
Apple Mac OS X 10.4.2
Apple Mac OS X 10.4.1
Apple Mac OS X 10.4
Apple Mac OS X 10.5
Not Vulnerable: Apple Xcode 2.3


 

Privacy Statement
Copyright 2010, SecurityFocus